Subject: RE: [VRRP] Re: Re: MIB Dr. Review ofdraft-ietf-vrrp-unified-mib-0 5.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 24 Oct 2006 15:48:11 +0200

W.r.t.

> > 8) Could notifications be generated or not, using the
> >  the notification MIB and target MIB (RFC2583)?
> >  I don't see a need for this object, but please let me
> >  know the answer to the above question.
> >
> > ++ RFC2583 seems to be Guidelines for Next Hop Client (NHC) Developers.
> > I could find RFC 3878 - Alarm Reporting Control MIB but this did not 
> > look relevant. Could you please clarify?
> 
> Sorry, this was a typo, the RFC is RFC 2573.  The MIBs in 

I think it is better to use RFC3413 instead. It is basically the same
as 2573, but 3413 is the current document (part of STD62) and
it obsoletes the earlier 2573.

Bert

_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp